
html {
	font: 13pt Arial,sans-serif;
}

body {
	background: #999;
}

.hot {
	color: red;
}

#page {
	width: 980px;
	margin: auto;
	background: white;
	border: 1px solid #eee;
	border-radius: 5px;
}

#header {
	padding: 1.5em 1em 250px 1.5em;
	background: url('images/pruh.jpg') bottom center no-repeat;
}

#header h1 {
	margin: 0;
	padding: 0;
	font-size: 150%;
	font-weight: bold;
}

#header h2 {
	margin: 0;
	padding: 0;
	font-size: 120%;
	font-style: italic;
	font-weight: normal;
}

#header a {
	color: black;
	text-decoration: none;
}

#menu {
	margin: 0;
	float: right;
	padding: 0;
	position: relative;
	left: 0;
	top: -5px;
}

#menu li {
	list-style: none;
	float: left;
	background: #55f;
	/* http://gradients.glrzad.com/ */
	background-image: linear-gradient(bottom, rgb(17,34,112) 13%, rgb(43,62,146) 57%);
	background-image: -o-linear-gradient(bottom, rgb(17,34,112) 13%, rgb(43,62,146) 57%);
	background-image: -moz-linear-gradient(bottom, rgb(17,34,112) 13%, rgb(43,62,146) 57%);
	background-image: -webkit-linear-gradient(bottom, rgb(17,34,112) 13%, rgb(43,62,146) 57%);
	background-image: -ms-linear-gradient(bottom, rgb(17,34,112) 13%, rgb(43,62,146) 57%);

	border-radius: 5px;
	margin: 0 0.5em;
	padding: 0.4em 1em;
	color: white;
}

#menu li a {
	color: white;
	text-decoration: none;
}

#menu li a:hover {
	text-decoration: underline;
}

#content {
	margin-top: 3em;
	padding: 1em;
	line-height: 1.4;
	min-height: 30em;
}

#content h3 {
	font-size: 150%;
}

#content h4 {
	font-size: 130%;
}

#content dt {
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#content dd {
	margin: 0;
	margin-left: 2em;
	padding: 0;
}

#content .ffoto {
	float: right;
}

table.rodokmen {
	border-collapse: collapse;
}

table.rodokmen td {
	padding: 1em;
	border: 1px dotted black;
	vertical-align: top;
}

.gallery {
	padding: 5px;
	width: 870px;
	overflow: hidden;
}

.gallery .photo {
	float: left;
	margin: 5px;
}

.stenata {
	overflow: hidden;
}

.stene {
	float: left;
	padding: 0.5em;
	margin: 0.5em;
	background: #ddd;
}

.stene img {
	display: block;
}

.stene .popis {
	margin: 0;
	padding: 0;
	font-weight: bold;
	float: left;
}

.stene .zadany {
	float: right;
	font-variant: small-caps;
	color: #833;
	padding-right: 0.5em;
}

#lightbox img {
 max-width: 700px; 
 max-height: 700px;
 width: auto;
 height: auto;
}
